Reordertp(1)

NAME
reordertp - Reorders incoming packets and reconstitutes the original RTP stream.

SYNOPSIS
reordertp [-i <RT priority>] [-t <ttl>] [-b <buffer length>] [-U] [-m <mtu>] <src host 1> ... [<src host N>] <dest host>

DESCRIPTION
Reordertp is the companion software of aggregartp. It rorders incoming packets and reconstitutes the original RTP stream.

ITEMS
Host format [<connect addr>[:<connect port>]][@[<bind addr][:<bind port>]]

OPTIONS
-b <buffer length> buffer length in ms

-h  Show summary of options

-i <RT priority>
    Real time priority

-m <mtu>
    Specify the MTU

-t <ttl>
    TTL of the packets send by aggregartp

-U  Strip RTP header

SEE ALSO
aggregartp(1). ingests(1). multicat(1), offsets(1).
Read the README file for more information about the configuration of reordertp.

AUTHOR
reordertp was written by Christophe Massiot.

LICENCE
This program is free software; you can redistribute it and/or modify it under the terms of version 2 of the GNU General Public License as published by the Free Software Foundation.

This manual page was written by Rémi Duraffort <ivoire at videolan dot org>, for the Debian project (and may be used by others).